.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8e9dd7ff-7b7d-5cff-5dd3-82541f7a9041 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d7fa5750-bdc8-843d-f8af-83aba960b0ac {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-72a4017a-9840-e6e1-ebd4-63ee6b0b376e {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4be3436e-f6fd-d735-5904-d2e7b7ad7782 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6fbc53f0-0591-87d5-463e-5093fda0edf3 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e8fcda44-2d0d-e8c1-f697-72551de7d888 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-233152ef-c54d-d3e1-4e1e-f722cd56b997 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2b6348b5-5480-c010-ca7a-3e412e9ffa88 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5eb88e43-9099-1146-38dc-76841a11e949 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-faea020e-b187-e27a-661d-ea8ee075b669 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1a07dcb3-b166-6630-7dc0-099f41e087fc {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2f49f648-b8d4-e14f-7a21-8d0193b72154 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e526101a-0850-05d6-0fdb-7e8135f9f118 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6f9548fb-884b-ed00-db64-2ea9271d16d3 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-268975d2-37de-3baa-6c68-5fa7e5eff37b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-93cf956f-fa6a-ba8d-0618-031afb435085 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0a132f87-3ce1-2a25-adca-9a7404da08bb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-95642d42-ea92-869c-eb2f-0507c5017fc9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4688791b-3dbe-5e3a-524a-68c7eb74ac1b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7c50d095-ef06-f3b7-eb21-f52126ce52a0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
